/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html, button, input, select, textarea
{
    color: #222;
}

body
{
    font-size: 1em;
    line-height: 1.4;
}

.ui-body-c
{
    font-family: corpidLight, "Corpid", Corpid, Arial;
}

.ui-bar-a
{
    border-color: #000000;
    background: #000000;
}

::-moz-selection
{
    background: #b3d4fc;
    text-shadow: none;
}

::selection
{
    background: #b3d4fc;
    text-shadow: none;
}

hr
{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img
{
    vertical-align: middle;
}

fieldset
{
    border: 0;
    margin: 0;
    padding: 0;
}

textarea
{
    resize: vertical;
}

.chromeframe
{
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

#page1
{
    background-image: url("/Subscribe/img/piebackground.png");
    background-size: 328px auto;
}

@font-face {  
  font-family: nabImpact ;  
  src: url( /Subscribe/fonts/NABImpact.otf ) format('opentype');
}

@font-face {  
  font-family: corpidLight ;  
  src: url( /Subscribe/fonts/CorpidLight.otf ) format('opentype');  
}

@font-face {  
  font-family: corpidBlack ;
  src: url( /Subscribe/fonts/CorpidBlack.otf ) format('opentype');  
}

/* ==========================================================================
   Author's custom styles
   =============================================  
*/

#fsTitle
{
    max-width: 175px;
}

.fsDetails
{
    max-width: 500px;
    clear:both;

    width:100%;
}

.fsSubOptions
{
    margin-top:20px !important;
    margin-bottom:20px !important;
}

.redButton
{
    color: #222
}

#radNabBusYes
{
    max-width: 175px;
}

#radNabBusNo
{
    max-width: 175px;
}
.divHeading
{
}

.HeaderImageDiv
{
    width: 200px;
    float: left;
}

#HeaderLogo
{
    
}

#HeaderContainer
{
    padding: 0 15px;
}

.HeaderTitleLabelDiv
{
    float: left;
    /*text-align: left;*/
    padding: 0px 0px 0px 0px;

    display: inline-block;

    font-size:xx-large;
    font-weight:lighter;
    color: white;
    font-family: nabImpact, Arial;
    text-transform:uppercase;
    
    text-align: justify;
    -moz-text-align-last: right; /* Code for Firefox */
    text-align-last: right;
    
}

.HeaderLabel
{
    vertical-align:middle;
}

.label
{
    font-weight: bold;
}

.labHeading
{
    font-size:xx-large;
    /*font-weight: bold;*/
    font-weight:lighter;
    color: Black;
    font-family: nabImpact, Arial;
    text-transform:uppercase;
}

#labEmailAddress
{
    vertical-align:middle;

    text-align:left;
    display:inline-block;
    float:left;
    width:20%;
    min-width:100px;

    padding-top:15px;
    margin-right:15px;
}

#txtEmailAddressSpan
{
    /*float:right;*/
    width: 70%;
    display: inline-block;
}

#txtEmailAddress
{
    width: 100%;
    margin-left: 10px;
}

#bannerContainer
{
    margin-bottom: 20px;
    width: 100%;
    background-color: White;
}

#labDeclaration
{
    font-family:corpidBlack, "Corpid", Corpid, Arial;
    font-size:small;
    font-weight: bold;
    color: Black;
}

#parDeclaration
{
    margin-top:0px;
    font-size:small;
}

.viewSubsButtonDiv
{
    display:inline-block;
    width:25%;
    min-width:250px;
    margin-right: 25px;
}

.submitButtonDiv
{
    display:inline-block;
    width:10%;
    min-width:100px;
}

header
{
    text-align: center;
}

section
{
}

footer *
{
    font-family: corpidLight, "Corpid", Corpid, Arial;
    padding: 0 10px;
}

.validatorMessage
{
    color: red;
    font-weight: bold;
}

.err, i
{
    color: Red;
}

.fail-adding-reg
{
    background: none repeat scroll 0 0 white;
    border: 1px solid #B5040F;
    color: #B5040F;
    display: block;
    padding: 10px;
}

.pageLink, .pageLink:visited
{
    font-weight: normal !important;
    color:red !important;
}

#footers
{
    border-width: 0px;
    background:none;
    background-image:none;
}

#footers p
{
    padding-left: 0px;
}

#footers a
{
    padding-left: 0px;
}

#cbxListSubscriptionArticles .beforeDash
{
    font-family:corpidBlack, corpidLight, "Corpid", Corpid, Arial;
}

.ui-corner-all, .ui-btn-corner-all
{
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}

.ui-checkbox .ui-corner-all, .ui-checkbox .ui-btn-corner-all
{
    border-color:#808080;
}

.ui-checkbox .ui-btn
{
    margin:0.1em;
}

.ui-btn-text
{
    font-family: corpidLight, "Corpid", Corpid, Arial;
}

.ui-checkbox .ui-icon-checkbox-off
{
    -moz-border-radius: 2em;
    -webkit-border-radius: 2em;
    border-radius: 2em;
}

.ui-checkbox .ui-icon-checkbox-on
{
    -moz-border-radius: 2em;
    -webkit-border-radius: 2em;
    border-radius: 2em;

    background:#c90511;
}

/*
.main-positioner {margin:0 10% \ ;}

.main-positioner 
{
    *margin:0 10%;
    }



 CSS for Firefox browser.
*/
@-moz-document url-prefix() { 
  .main-positioner {
     
  }
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 40em)
{
    section > div, footer > div, .HeaderTitleLabelDiv
    {
        margin: 0 10%;
    }
}

@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
{

}


/*------------------------------------
    $IPHONE
------------------------------------*/
@media screen and (max-device-width: 640px){
    /*--- iPhone only CSS here ---*/
    .HeaderTitleLabelDiv
    {
        /*margin: 0;*/
    }
}

div#bannerContainer >img
{
    width:90%;
    max-width:650px;
    
    *width:inherit;
    *height:inherit;
    *max-width:inherit;
}


div#bannerContainer >img{width:650px \ ;}
div#bannerContainer >img{height:inherit \ ;}
div#bannerContainer >img{max-width:inherit \ ;}



/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir
{
    background-color: transparent;
    border: 0;
    overflow: hidden; *text-indent:-9999px;
}

.ir:before
{
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden
{
    display: none !important;
    visibility: hidden;
}

.visuallyhidden
{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus
{
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible
{
    visibility: hidden;
}

.clearfix:before, .clearfix:after
{
    content: " ";
    display: table;
}

.clearfix:after
{
    clear: both;
}

.clearfix
{ *zoom:1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@mediaprint{
*
{
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
}

a, a:visited
{
    text-decoration: underline;
}

a[href]:after
{
    content: " (" attr(href) ")";
}

abbr[title]:after
{
    content: " (" attr(title) ")";
}

/*
     * Don't show links for images, or javascript/internal links
     */

.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after
{
    content: "";
}

pre, blockquote
{
    border: 1px solid #999;
    page-break-inside: avoid;
}

thead
{
    display: table-header-group; /* h5bp.com/t */
}

tr, img
{
    page-break-inside: avoid;
}

img
{
    max-width: 100% !important;
}

 @
page
{
    margin: 0.5cm;
}

p, h2, h3
{
    orphans: 3;
    widows: 3;
}

h2, h3
{
    page-break-after: avoid;
}
}

/* ==========================================================================
   Button Theme Z (Black - give the button an attribute of data-theme = z)
   ========================================================================== */

.ui-btn-up-z {
	border: 1px solid 		#111 /*{a-bup-border}*/;
	background: 			#333 /*{a-bup-background-color}*/;
	font-weight: bold;
	color: 					#fff /*{a-bup-color}*/;
	text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #111 /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #444 /*{a-bup-background-start}*/), to( #2d2d2d /*{a-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #444 /*{a-bup-background-start}*/, #2d2d2d /*{a-bup-background-end}*/);
}
.ui-btn-up-z:visited,
.ui-btn-up-z a.ui-link-inherit {
	color: 					#fff /*{a-bup-color}*/;
}
.ui-btn-hover-z {
	border: 1px solid 		#000 /*{a-bhover-border}*/;
	background: 			#444 /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: 					#fff /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #111 /*{a-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #555 /*{a-bhover-background-start}*/), to( #383838 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #555 /*{a-bhover-background-start}*/, #383838 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #555 /*{a-bhover-background-start}*/, #383838 /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #555 /*{a-bhover-background-start}*/, #383838 /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #555 /*{a-bhover-background-start}*/, #383838 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #555 /*{a-bhover-background-start}*/, #383838 /*{a-bhover-background-end}*/);
}
.ui-btn-hover-z:visited,
.ui-btn-hover-z:hover,
.ui-btn-hover-z a.ui-link-inherit {
	color: 					#fff /*{a-bhover-color}*/;
}
.ui-btn-down-z {
	border: 1px solid 		#000 /*{a-bdown-border}*/;
	background: 			#222 /*{a-bdown-background-color}*/;
	font-weight: bold;
	color: 					#fff /*{a-bdown-color}*/;
	text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #111 /*{a-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #202020 /*{a-bdown-background-start}*/), to( #2c2c2c /*{a-bdown-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #202020 /*{a-bdown-background-start}*/, #2c2c2c /*{a-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #202020 /*{a-bdown-background-start}*/, #2c2c2c /*{a-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #202020 /*{a-bdown-background-start}*/, #2c2c2c /*{a-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #202020 /*{a-bdown-background-start}*/, #2c2c2c /*{a-bdown-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #202020 /*{a-bdown-background-start}*/, #2c2c2c /*{a-bdown-background-end}*/);
}
.ui-btn-down-z:visited,
.ui-btn-down-z:hover,
.ui-btn-down-z a.ui-link-inherit {
	color: 					#fff /*{a-bdown-color}*/;
}
.ui-btn-up-z,
.ui-btn-hover-z,
.ui-btn-down-z {
	font-family: 'MuseoSansRounded', Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}